.fd{
  display: flex;
  flex-direction: column;
}

.imgp{
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;

}

.sponsors_container{
  padding: 50px 0;
  gap: 50px;
}

.sponsors_container h1{
  font-size: 64px;
  text-align: center;
}

.sponsors_container .text {
  align-items: center;
  gap: 20px;
}

.sponsors_container .text p{
  text-transform: uppercase;
  width: 85%;
  max-width: 1100px;
  text-align: center;
}

.sponsors_container .text{

}



.sponsors{
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  max-width: 1150px;
  padding: 0 30px;
  margin: 0 auto;
}

.sponsors .sponsor{
  width: 250px;
  box-shadow: -1px 0px 6px 5px #ece5e5;
  gap: 15px;
  align-items: center;
  padding: 20px;
}

.sponsors .sponsor img{
  width: 100px;
}

.sponsors .sponsor h3{
  font-size: 20px;
}

.sponsors .sponsor p{
  font-size: 14px;
}

.pricing{

}

.pricing{
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  margin: 0 auto;
  max-width: 1290px;
}

.pricing .price{
  display: flex;
  flex-direction: column;
  gap: 30px;
  width: 400px;
  border: 1px solid var(--oxpins-primary);
  position: relative;
  padding-bottom: 120px;
}

.pricing .price h3{
  padding: 20px;
  color: #fff;
  font-size: 34px;
  background: var(--oxpins-primary);
  color: #fff;
  text-align: center;
  text-transform: capitalize;
}

.pricing .price .num{
  color: var(--oxpins-primary);
  font-size: 40px;
  text-align: center;
}

.pricing .price .list{
  gap: 15px;
  align-items: center;
  padding: 0 20px;
}

.pricing .price .list p{
  font-size: 14px;
  display: list-item;
  margin-left: 10px;
}

.pricing .price .purchase{
  padding: 10px 35px;
  margin: 0 auto;
  color: #fff;
  width: max-content;
  text-align: center;
  background: var(--oxpins-primary);
  border: 1px solid var(--oxpins-primary);
  text-transform: uppercase;
  transition: 0.7s;
  position: absolute;
  bottom: 20px;
  left: 35%;
}

.pricing .price .purchase:hover{
  box-shadow: inset 300px  0 0 0 #fff;
  color: var(--oxpins-primary);
}

@media (max-width: 1160px) {
  .sponsors{
    max-width: 870px;
  }

  .pricing{
    max-width: 830px;
  }
}

@media (max-width: 890px) {
  .sponsors{
    max-width: 590px;
  }

  .pricing{
    flex-direction: column;
    align-items: center;
  }
}

@media (max-width: 590px) {
  .sponsors{
    width: 95vw;
    max-width: 100%;
    flex-direction: column;
  }

  .sponsors .sponsor{
    width: 100%;
    min-height: 200px;
    justify-content: center;
  }

  .pricing{
    flex-direction: column;
    align-items: center;
  }

  .pricing .price{
    width: 90vw;
  }
}
